Subject: Re: [lojban] zgamuvjga

From: Ted Reed <[email-masked]>
Date: Tue, 14 May 2002 22:50:08 -0700

On Tuesday 14 May 2002 22:20, you wrote:
> I made this word up for "parallax" with the following place structure:
> x1 is the parallax of x2 as seen by x3 who moves to x4 from x5
> Someone proposed the following place structure, if I understand the comment
> right:
> x1 is the parallax of x2 as seen by x3 who moves along path x4
> Which is better?
>
> phma

I think knowing the whole path is more important than just the starting and 
ending points.

-- bancus